<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link href="https://fonts.googleapis.com/css2?family=Satisfy&display=swap" rel="stylesheet">

  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
  <link rel="icon" href="./assets/images/icon.png">

  <title>To-do List App</title>
</head>
<body>
  <header>
    <h1>My To-do List</h1>
    <h2 id="status"></h2>
  </header>

  <form action="#" id="todoForm">
        <input type="text" id="tasks" placeholder="To-do item">
        <button id="submit">+ Add Item</button>
        
    </form>

    <ul id="lists">
    </ul>

    <button id="clearLists">Clear List</button>

  <!-- <input type="text" id="tasks">
  <button id="submit">Submit</button> -->
  <script src="./assets/js/script.js"></script>
</body>
</htm>
